BODY
{
    FONT-SIZE: 10pt;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Arial, Verdana, 'Bookman Old Style', Georgia, Times, serif;

    MARGIN-TOP: 0pt;
    MARGIN-LEFT: 0pt;
    COLOR: black;
    MARGIN-RIGHT: 0pt;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: justify
}
.announcement 
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN: 0pt;
    LINE-HEIGHT: 10pt;
    MARGIN-RIGHT: 5pt;
    TEXT-ALIGN: left;
    FONT-FAMILY: Verdana, 'Bookman Old Style', Georgia, Times, serif;
    BACKGROUND-COLOR: #f6f6f6;
}
A
{
    COLOR: midnightblue;
    TEXT-DECORATION: underline;
}
A.navbar
{
    COLOR: midnightblue;
    TEXT-DECORATION: none;
}
a.resume
{
    COLOR: black;
    TEXT-DECORATION: none;
}
a.inSquareBrackets
{
    color: black;
	text-decoration: underline;
}
a.grey
{
    COLOR: #999999;
    TEXT-DECORATION: none
}
a:hover
{
    COLOR: midnightblue;
    TEXT-DECORATION: underline;
}
p
{
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 2pt;
    MARGIN-LEFT: 20pt;
    LINE-HEIGHT: 12pt;
    MARGIN-RIGHT: 5pt;
    FONT-FAMILY: Arial, Verdana, 'Bookman Old Style', Georgia, Times, serif
}
p.bigger
{
    FONT-SIZE: 10.5pt;
    MARGIN-BOTTOM: 2pt;
    MARGIN-LEFT: 20pt;
    LINE-HEIGHT: 12pt;
    MARGIN-RIGHT: 5pt;
    FONT-FAMILY: Arial, Verdana, 'Bookman Old Style', Georgia, Times, serif
}
ul
{
    MARGIN-LEFT: 20pt;
    FONT-SIZE: 10pt;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Arial, Verdana, 'Bookman Old Style', Georgia, Times, serif
}
ol
{
    MARGIN-LEFT: 20pt;
    FONT-SIZE: 10pt;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Arial, Verdana, 'Bookman Old Style', Georgia, Times, serif
}
DIV.logo
{
    FONT-SIZE: 20pt;
    FILTER: dropshadow(color=gray, offx=1, offy=1, positive=1);
    WIDTH: 600px;
    LINE-HEIGHT: 20pt;
    FONT-FAMILY: Bookman Old Style, Georgia, Times, serif;
    TEXT-ALIGN: left
}
DIV.shadowedApplet
{
    FILTER: dropshadow(color=gray, offx=1, offy=1, positive=1);
    WIDTH: 337px;
    HEIGHT: 287px
}
DIV.navbar
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: 'Bookman Old Style', Georgia, Times, serif
}
.comment
{
    COLOR: gray;
    FONT-STYLE: italic;
}
.abstract
{
   MARGIN-LEFT: 20pt;
   COLOR: gray;
}

.arrow {
    background: url("http://members.cox.net/wbraynen/images/arrow-right.gif") no-repeat -6px 5px;
}

img {
    border: 0pt;
}

dd, dd.selected {
   background: url("http://members.cox.net/wbraynen/images/arrow-down.gif") no-repeat -3px 5px;
}

li.selectedCategory {
   list-style-type: none;
   line-height: 2.0em;
   list-style-image: url(images/arrow-right.gif);
}

h3 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #4D4D4D;
	margin-left: 19pt;
	background-color: white;
}
h2
{
    FONT-SIZE: 12pt;
    MARGIN: 0pt;
    COLOR: black;
    PADDING-TOP: 0pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fef2c3;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	line-height: 27px;
	color: #b2b2b2;
	background-color: white;
}

.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	line-height: ;
	color: #b2b2b2;
	background-color: white;
}

.subheading {
	color: #af0505;
}